Update episode fields
Authorization
bearerAuth AuthorizationBearer <token>
API key issued from /settings/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.
In: header
Path Parameters
episode_id*string
Episode UUID
Format
uuidTypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X PATCH "https://api.jellypod.com/v1/episodes/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{
"data": {
"id": "string",
"podcast_id": "string",
"status": "draft",
"title": "string",
"description": "string",
"image_url": "string",
"url": "string",
"video_url": "string",
"audio_url": "string",
"host_ids": [
"string"
],
"source_ids": [
"string"
],
"published_at": "string",
"scheduled_at": "string",
"generation": {
"state": "generating",
"started_at": "string",
"completed_at": "string",
"error_message": "string"
},
"created_at": "string",
"updated_at": "string"
}
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}Was this page helpful?